/*Intention of this stylesheet is to make the Landing page responsive*/
.secundary-nav{
    margin-top: 36px;
}

/*mobile-menu*/
#mobile-menu-placeholder{
    display:none;
}

.hide-when-large-screen{
    display: none;
}

@media(max-width:768px){
    * {
        box-sizing: border-box;
    }
    .hidden{
        display: none;
    }
    #wrapper{
        width:100%;
    }
    .wrapper{
        width: 100%;
        height: inherit;
    }
    .super_wrapper {
        width: 100%;
        padding-top: 0px;
    }
    #mainCont {
        width: 100%;
        padding: 10px;
    }
    .hide-when-small-screen{
        display: none;
    }
    .hide-when-large-screen {
        display: initial;
    }

    /*header*/
    .dealer-bt{
        margin-left: 60px;
    }
    #G_keyword, #G_keyword2 {
        width: 185px;
    }
    .search-area:first-child{
        margin: 0;
    }
    .super_wrapper .logo {
        padding: 0px 20px;
        height: 90px;
    }
    .slicknav_menu {
        padding: 0;
    }
    .slicknav_nav {
        background-color: #efefef;
    }

    /*menus*/
    .super-header {
        display: none;
    }
    #menu {
        display: none;
    }

    /*mobile-menu*/
    #mobile-menu-placeholder{
        display: block;
    }
    .slicknav_menu{
        background-color: white;
        font-size: 23px;
    }
    #mobile-menu{
        display: none;
    }
    .slicknav_nav a {
        text-decoration: none;
        color: #5f5f5f;
    }
    .slicknav_btn {
        margin: 22px 8px 6px;
        background-color: #FFF;
        border: 2px solid #ffe700;
    }
    .slicknav_menu .slicknav_icon-bar {
        background-color: #353535;
    }

    /*search-area*/
    #search-input{
        display: none;
    }
    .dealer-bt{
        display: none;
    }

    /*links-section*/
    #inquiry, #coverage, #chat{
        display: none;
    }
    a.cart {
        border-right: none;
    }
    .secundary-nav{
        padding: 5px 0px;
        margin: 0px;
    }
    .secundary-nav a{
        width: 20%;
    }

    /*title area*/
    .topPagenation{
        display: none;
    }
    .titleLine{
        padding: 18px 20px;
    }
        /*footer*/
    #footer{
        width:100%;
    }
    #footer #highlightBar{
        background-size: 100% 100%;
        width:100%;
    }
    #footer #footerMenu{
        width:100%;
    }
    #footer #colFoot{
        text-align: center;
    }
    .pop-up-img{
        width:100%;
    }
    #expand-btn{
        display: none;
    }
    #footer-pop-up{
        display: none;
    }
}